<? $this->headScript()->prependFile(_st('online-billing/order-history.js'), 'text/javascript'); ?>

<? $this->headLink()->appendStylesheet(_st('online-billing/ob.css')) ?>

<script type="text/javascript">
	window.addEvent('domready', function() {
		Cubix.OrderHistory.url = '<?= $this->getLink('ob-ajax-order-history') ?>';
		Cubix.OrderHistory.container = 'order-history-wrapper';
		
		Cubix.OrderHistory.initOrdering();
	});
</script>

<div class="gray-box form" id="online-billing" style="position: relative;">
	
	<div class="vindent2" id="instant_advertisement">
		<span class="legend">
			<span class="i"><?= __('instant_advertisement') ?></span>
		</span>
		<div class="body">
			<? if ( $this->user_type == USER_TYPE_AGENCY ): ?>
			<p><?= __('online_billing_top_text') ?></p>
			<? else: ?>
			<p><?= __('online_billing_top_text_single_escort') ?></p>
			<? endif; ?>
			<? /*<a href="<?= $this->getLink('ob-order-history'); ?>" class="order-history-btn"><?= __('click_for_order_history') ?></a> */ ?>
			<div class="clear"></div>
		</div>
	</div>
	
	<div id="order-history-wrapper">
		<?= $this->render('online-billing/ajax-get-order-history.phtml') ?>
	</div>
	
</div>